folder: ZxlqHU0MFU17hB48
name: Dépendance
type: trauma
_id: nU1g83KqYIbXiRVN
img: systems/vermine2047/assets/icons/items/trauma.webp
system:
  description: >-
    <p>Pour faire face à son traumatisme, le personnage est tombé dans la
    dépendance à une substance : alcool, drogue, toxine, etc. Pour chaque
    journée passée sans prendre de cette substance, il perd 1D dans une de ses
    Réserves au choix et le maximum de cette Réserve baisse de 1D tant qu’il n’a
    pas consommé de cette substance. Le meneur peut également décider
    d’appliquer les règles optionnelles d’Addiction<em> – voir Les Règles, «
    Addictions »</em>, page 111.</p>
  type: psychological
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775399976
  modifiedTime: 1785775399976
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!nU1g83KqYIbXiRVN'

